﻿body{font-family: "Song Ti";font-size: 12px;background: url(https://img2.xuner.cn:8443/www/images/bj.jpg) top center repeat-y;color: #858585;-moz-user-select: none;}
a {color: #5B5B5B;text-decoration: none;}

.top {width: 1000px;height: 95px;margin: 0 auto;}
.logo {}
.l {float: left;}
.tee {padding-top: 50px;}
.r {float: right;}

.miniContent{width: 1020px;}
.content-banner{margin-bottom: 10px;}
a {color: #5B5B5B;text-decoration: none;}
.content{width: 100%; padding-bottom:10px; #margin-top:0px;padding:182px 0px 66px 0px;}
.content .cleft{float: left;width: 204px;height: auto;background: #F0F0F0;}
.content .cleft .stitle{width: 100%;height: 35px;background: url(https://img2.xuner.cn:8443/www/images/bgs1.png) repeat-y;background-position: 2px 0;position: relative;}
.content .cleft .stitle span{position: absolute;top: 8px;left: 72px;color: #256E37;font-size: 13px;font-weight: bolder;}
.content .cleft .adsimg{width: 100%;height: 115px;margin-top: 1px;}
.content .cleft .rlist{width: 100%;height: auto;text-align: center; #margin-top:-5px;}
.content .cleft .rlist ul{width: 100%;height: auto;}
.content .cleft .rlist li{	width: 210px;height: auto;	text-align: left;}
.content .cleft .rlist li h3{	width: 100%;margin-left: 1px;border: 1px solid #FEFEFE;	margin-top: -1px;}
.content .cleft .rlist li .menu1{background: url(https://img2.xuner.cn:8443/www/images/menu1.gif) no-repeat;background-position: 10px 1px;}
.content .cleft .rlist li .menu2{background: url(https://img2.xuner.cn:8443/www/images/menu2.gif) no-repeat;background-position: 10px 1px;}
.content .cleft .rlist li h3 a{font-size: 12px;color: #256E37;margin-left: 20px;line-height: 22px;}
.content .cleft .rlist li div a{color: #605D5C;margin-left: 20px;letter-spacing: 0.5px;}
.content .cright{float: right;width: 776px;height: auto;display: inline;background: #fff;padding: 20px 10px;}
.content .cright .lageImg{width: 100%;height: 215px;}

/*Lmenu begin*/
.lmenuImg{width:100%; max-height:115px;}
.divleft {width: 204px;height: auto;overflow: hidden;text-align:left;}
.l {float: left;}
.divleft span {float: left;width: 184px;height: 34px;line-height: 34px;background: #267055;font-weight: bold;color: #FFFFFF;font-size: 14px;padding-left: 20px;}
.divleft li {float: left;padding-top: 1px;}
.divleft li a {float: left;width: 174px;height: 28px;background: #E3E3E3;line-height: 28px;color: #494949;padding-left: 30px;}
.divleft li a:hover, .divleft li .hover {background: #60A58B;color: #FFFFFF; text-decoration:none;}
/*Lmenu end */

#iconDivMain1{top: 3px !important;height: 90px !important;right: 10px !important;}

/**div仿table**/
.row{clear: both;margin: 10px;height: 25px;}
.td0{float: left;width: 80px;line-height: 25px;font-size: 12px; text-align:right;}
.td1{float: left;}
.red{color:Red;}

.cb{height:25px; line-height:25px;}

.bottom_bg {border-top: 1px solid #858586;padding-bottom: 14px;overflow: hidden;}
.warp {width: 1003px;margin: 0 auto;}

.bottom {overflow: hidden;}
.bottom ul {width: 1003px;}
ol, ul {list-style: none;}
.bottom li:first-child {border-left: none;}
.bottom li 
{
    
    /*min-width: 110px; 屏蔽了新闻中心、成功案例后，启用170px的宽度*/
    min-width: 170px;
    
min-height: 280px;float: left;padding: 20px 13px 0px 13px;border-left: 1px solid #e0e0e0;overflow: hidden;}
.bottom li p:first-child {margin-bottom: 5px;}
.bottom li p {height: 23px;line-height: 23px;overflow: hidden;}
.bottom li p:first-child a {font-size: 14px;color: #656664;font-weight: bold;}
.footer {width: 1000px;margin: 0 auto;padding: 15px 0px;line-height: 22px;color: #999999;overflow: hidden;text-align: left;margin-bottom: 20px;}

/*回到顶部*/
.return_top {display: none;position: fixed;right: 6%;bottom: 100px;}


/*代理申请界面样式*/
.txtRow {height: 25px;}
.txtRow .s1{width: 130px;height: 25px;line-height: 25px;text-align: right;font-size:13px;}
.txtRow span {float: left;display: inline-block;color: #3e3e3e;}
.txtRow .in1 {margin-right: 10px;}
.txtRow span {float: left;display: inline-block;color: #3e3e3e;}
.txtRow .s2 {margin-left: 5px;}
.txtRow .s2 input {height: 25px;line-height: 25px;background: none;border: 1px solid #ccc; width:400px;}
.txtRow font {line-height: 30px;}
.btnRow{padding-left: 135px;padding-top: 18px;}

.form_btn {background: #61A98F;height: 30px;width: 94px;margin-right: 11px;text-align: center;line-height: 20px;color: #FFF;font-size: 13px;border: none;}
.form_btn:hover {background: #B3882C;}


.location {height: 60px;color: #ffffff;margin-bottom: 20px;overflow: hidden;text-align: left;}
.location h2 {height: 34px;line-height: 34px;font-size: 27px;overflow: hidden;}
.location p {height: 26px;line-height: 26px;font-size: 14px;overflow: hidden;}
.location a {color: #ffffff !important;}

.position {height: 50px;line-height: 50px;font-weight: bold;border-bottom: 1px solid #d2d2d2;margin-bottom: 10px;font-size: 21px;color: #297330;overflow: hidden;text-align: left;}

/*网页背景图*/
.product-bg{background: #97EBF6;}
.product-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/product.jpg) no-repeat center top;}

.client-bg{background: #787E80;}
.client-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/client.jpg) no-repeat center top;}

.news-bg{background: #ffffff;}
.news-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/news.jpg) no-repeat center top;}

.stories-bg{background: #FFFFF3;}
.stories-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/stories.jpg) no-repeat center top;}

.partners-bg{background: #000000;}
.partners-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/partners.jpg) no-repeat center top;}

.recruitment-bg{background: #ffffff;}
.recruitment-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/recruitment.jpg) no-repeat center top;}

.about-bg{background: #9C7729;}
.about-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/about.jpg) no-repeat center top;}

.xunerMh-bg{background: #ffffff;}
.xunerMh-bg-img{background: url(https://img2.xuner.cn:8443/www/images/bg/xunerMh.jpg) no-repeat center top;}

/*人才招聘详情*/
.recruitment-zhiwei{}